﻿/* SPANISH SPECIFIC */
/*	=============================================================================================================
	MULTIPLE PAGES
	============================================================================================================= */
.lblOverflow-es {
  line-height: normal !important; }

.lblAutoWidth-es {
  width: auto !important; }

.get-paid-label {
  width: 110px !important; }

.isrc-track-title-es {
  width: 200px; }

#live-chat {
  display: none !important; }

.english-only, .portuguese-only, #footer-social-icons, .social-link {
  display: none; }

.spanish-only, #footer-social-icons-es, .social-link-es {
  display: block; }

/*	=============================================================================================================
	FRONT END PAGES - alphabetical
	============================================================================================================= */
/* /campaigns/thanks-twitter-guide.aspx */
#main-image-content-twitter {
  margin-left: 275px;
  width: 445px; }

#main-image-content-twitter p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 12px; }

/* Contact.aspx */
#contact-email,
#contact-phone {
  display: none; }

#contact-email-es,
#contact-phone-es {
  display: block; }

/* Default.aspx */
#homepage-suboffers {
  display: none; }

#homepage-suboffers-smartling {
  display: block; }

#suboffer2-es {
  display: block; }

#suboffer2-pt {
  display: none; }

#suboffer3-es {
  display: block; }

#suboffer3-pt {
  display: none; }

#home-main-image-default h2 {
  top: 165px;
  font-size: 13px;
  color: #ccc;
  width: 292px;
  line-height: 18px; }

#money-div .prices {
  font-size: 24px; }

#money-div .album {
  font-size: 12px; }

#rightbox {
  display: none; }

#rightbox-es {
  display: block; }

#rightbox-pt {
  display: none; }

#home-cdbpro-image {
  display: none;
  visibility: hidden; }

#home-musicstore-image h3 {
  font-size: 16px; }

.testimonialbox {
  display: none; }

.testimonialbox-pt {
  display: none; }

.testimonialbox-es {
  display: block; }

#accountBanners-Container #banner-makecds h2 {
  font-size: 13px !important;
  width: 120px; }

#accountBanners-Container #banner-player h2 {
  font-size: 12px !important;
  width: 120px; }

/* digital-distribution-partners.aspx */
.partners-list150-es a {
  height: 150px; }

.partners-list190-es a {
  height: 190px; }

/* get-on-shazam.aspx */
.main-image-shazam h1 {
  font-size: 2.9em; }

.main-image-shazam h2 {
  font-size: 1.2em; }

/* indaba/index.aspx */
#home-main-right h2 {
  font-family: 'Arvo', arial, sans-serif;
  font-weight: 700;
  font-size: 27px;
  color: #0083CA;
  margin-bottom: 17px; }

#home-main-right h3 {
  font-family: 'Arvo', arial, sans-serif;
  font-weight: 700;
  font-size: 43px;
  color: #333;
  margin-bottom: 12px; }

#home-main-right h4 {
  font-family: 'Arvo', arial, sans-serif;
  font-weight: 400;
  font-size: 25px;
  color: #0083CA;
  margin-bottom: 40px; }

.coupon-code {
  font-size: 15px;
  color: #444;
  line-height: 21px;
  margin-bottom: 10px; }

/* musica.aspx */
.musica-bands-pt {
  display: none; }

/* musician-guides.aspx */
/* partnerships/teach-music.aspx */
.main-image-zoen h1 {
  font-size: 2.9em;
  width: 640px; }

/* pro.aspx */
.royalties-container span.es {
  display: block;
  line-height: 18px; }

#price-circle {
  left: 797px; }

.price-signup {
  font-size: 12px; }

.price-strikethrough {
  width: 55px;
  height: 21px;
  position: relative;
  top: -280px;
  left: 823px; }

.button-container-wrap {
  width: 525px; }

.button-container-signuptan,
.button-container-upgradetan {
  width: 230px;
  text-align: left; }

.button-container-upgradetan .button {
  margin-left: 0 !important; }

.guide-image {
  margin-top: 0; }

/*  PublishingDetails.aspx */
#track-info-container {
  width: 555px; }

/* thanks-youtube-guide.aspx */
.thankyou-offer2 {
  display: none; }

/*	=============================================================================================================
	MY ACCOUNT / SUBMISSION / CHECKOUT PAGES
	============================================================================================================= */
/* receipt.aspx */
#banner-left-receipt div, #banner-middle-receipt div, #banner-right-receipt div {
  font-size: 11px; }

#banner-right-receipt a {
  font-size: 10px; }

#account-banners-container button.small {
  font-size: 11px;
  line-height: 14px;
  font-family: Arial, sans-serif; }

/* Inventory Management/default.aspx */
.column-in-stock {
  white-space: nowrap; }

.column-excess-stock {
  white-space: nowrap; }

.column-recycle {
  white-space: nowrap; }

.column-return {
  white-space: nowrap; }

/* Dashboard.aspx */
#bb_buySubCreds .bigbutton-label {
  height: 3em;
  margin-top: -1.5em; }

#bb_buyDlCards .bigbutton-label {
  height: 2em;
  margin-top: -1em; }

#banner-facebook {
  margin-left: 0; }

#banner-youtube {
  display: none;
  position: relative;
  background-image: url(/Images/dashboard-banner-youtube.jpg);
  width: 155px;
  height: 74px;
  float: left;
  padding: 8px 10px;
  margin-left: 19px; }

#banner-radioairplay p {
  width: 182px; }

#banner-hb {
  display: none; }

#banner-hb-es {
  display: block;
  position: relative;
  background-image: url(/Images/dashboard-banner-HB.jpg);
  width: 155px;
  height: 74px;
  float: left;
  padding: 8px 10px;
  margin-left: 0px; }

#banner-hb-es h2 {
  width: 110px;
  color: #868A8D; }

#banner-hb-es p {
  font-size: 11px;
  margin-bottom: 7px;
  width: 153px; }

/* AlbumOverview.aspx */
/*#albumdashboard-banners{display: none;}*/
/* SingleOverview.aspx */
/*#singledashboardbanners { display: none; }*/
/* AlbumDetails\BasicTrackInfo.aspx */
/*#basictrackinfo-tracksfinalized {
	display: none;
}

#basictrackinfo-tracksfinalized-es {
	display: block;
}

#basictrackinfo-discsfinalized {
	display: none;
}

#basictrackinfo-discsfinalized-es {
	display: block;
}*/

/*# sourceMappingURL=data:application/json;base64,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 */